/**
Theme Name: Avada Child
Author: WPDrops
Author URI: https://www.wpdrops.com/
Description: Child theme for the #1 selling theme of all time that allows you to build virtually any design style.
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: avada-child
Template: Avada
*/


/* Top Header */
.pws-top-header .fusion-layout-column {
	margin: 0;
}

.pws-top-icon-list .heading{
	margin: 0 !important;
}
.pws-top-header .fusion-builder-row.fusion-builder-row-inner.fusion-row.fusion-flex-align-items-flex-start.fusion-flex-content-wrap{
	padding: 10px 0 !important;
}

/* 9th Feb 2026 Header NavBar */

.pws-header-right {
	height: 110px !important;
	margin: 0 !important;
}

.pws-header-right .fusion-content-boxes.fusion-content-boxes  .fusion-column.content-box-column {
	margin: 0!important;
}

.pws-header-right .fusion-content-boxes.content-boxes-clean-horizontal .col {
	padding: 0px !important;
	min-height: unset;
	height: unset;
}

.pws-header-right .fusion-content-boxes.content-boxes-icon-on-side .heading {
	margin: 0 !important;
}

.pws-header-right .fusion-content-boxes .content-container {
	margin: 0 !important;
}

.pws-header-right a.fusion-button.button-flat {
	padding: 18px 24px !important;
}

.pws-header-right .fusion-content-boxes .content-container, .pws-header-right .content-box-heading {
	padding-left: 40px !important;
}

.pws-header-right .fusion-column-wrapper{
	position:relative;
}

.pws-header-right .fusion-column-wrapper::after{
	position:absolute;
	content:"";
	right:-400%;
	top:0;
	background:#de6916;
	height:100%;
	width:400%;
}

.pws-about-image span.fusion-imageframe {
	width: 100%;
	height: 450px;
	border-radius: 8px;
	overflow: hidden;
}

.pws-about-image span.fusion-imageframe img {
	object-fit: cover;
	object-position: center;
	height: 100%;
	width: 100%;
} 

.pws-about-image-text {
	background: #F8F9F3;
	/*     position: absolute;
	bottom: -20px;
	z-index: 100; */
	width: 60% !important;
	padding: 30px;
	border-radius: 010px;
	border: 20px solid white;
	transition: all 0.3s ease-in-out;
}

.pws-container .fusion-layout-column:hover .pws-about-image-text{
	transform: translatey(-20px);
}

.pws-icon-box div {
	align-items: center;
}

.pws-top-icon-list i.fontawesome-icon{
	margin: 0 8px 0 0!important;
}

.pws-top-icon-list  .fusion-column{
	width: fit-content;
}

.pws-top-icon-list .fusion-column {
	padding-left: 0;
}

.pws-top-header .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-end{
	margin: 0 !important;
/* 	justify-content: flex-end; */
}

/* Services */

.pws-box .fusion-column-wrapper{
	position: relative;
}
.pws-box .fusion-column-wrapper:before {
	position: absolute;
	content: "";
	width: 10%;
	height: 5px;
	bottom: 0;
	left: 0;
	background: #de6916;
	transition: all 0.4s ease-in-out;
}

.pws-box .fusion-column-wrapper .fusion-builder-row .fusion-column-wrapper::before {
	position: absolute;
	content: "";
	width: 0;
	height: 0px;
}

.pws-box .fusion-column-wrapper:hover:before{
	width: 100%;
} 

/* Dual Image */

.pws-dual-image span.fusion-imageframe img{
	height: 100%;
	width: 100%;
	object-position: center;
	object-fit: cover;
}

.pws-dual-image .fusion-column-wrapper{
	justify-content: start !important;
}

.pws-dual-image{
	position: relative;
}

.pws-dual-image .fusion-image-element {
	width: 400px; 
	height: 460px;
}

span.pws-dual-image-one, span.pws-dual-image-two{
	height: 100%;
	width: 100%;
}

.pws-dual-image .fusion-column-wrapper{
	justify-content: end !important;
}

.pws-dual-image .fusion-column-wrapper.fusion-column-has-shadow :nth-child(2){
	position: absolute !important;
	top: 80px;
	left: -50px;
}

span.pws-dual-image-one{
    display: inline-block;
    transition: transform 0.4s ease;
}

span.pws-dual-image-one:hover{
    transform: translateY(12px);
}

span.pws-dual-image-two{
    display: inline-block;
    transition: transform 0.4s ease;
}

span.pws-dual-image-two:hover{
    transform: translateY(-12px);
}


.pws-unacceptable span.fusion-imageframe img{
	height: 100%;
	width: 100%;
	object-position: center;
	object-fit: cover;
}

.pws-unacceptable .fusion-column-wrapper{
	justify-content: start !important;
}

span.pws-unacceptable-image-one, span.pws-unacceptable-image-two{
	height: 100%;
	width: 100%;
}

.pws-unacceptable .pws-dual-image .fusion-column-wrapper.fusion-column-has-shadow span.pws-unacceptable-image-two{
	position: absolute !important;
	left: 240px;
	top: -10px;
}


span.pws-unacceptable-image-one{
    display: inline-block;
    transition: transform 0.4s ease;
}

span.pws-unacceptable-image-one:hover{
    transform: translateY(12px);
}

span.pws-unacceptable-image-two{
    display: inline-block;
    transition: transform 0.4s ease;
}

span.pws-unacceptable-image-two:hover{
    transform: translateY(-12px);
}


/* footer */

.pws-footer-cta .fusion-column-wrapper, .pws-footer-cta {
	transition: all 0.4s ease-in-out;
}

.pws-footer-cta:hover .fusion-column-wrapper{
	border-color: #DF6917 !important;
}

/* Contact Page */

.pws-get-in-touch .content-container, .pws-get-in-touch .content-container p a{
	color: #000000 !important;
	transition: all 0.3s ease-in-out;
}

.pws-get-in-touch .content-container:hover, .pws-get-in-touch .content-container p a:hover{
	color: #212934 !important;
}

.pws-get-in-touch .col .heading{
	margin-bottom: 8px !important;
}

.pws-get-in-touch  .fusion-column.content-box-column {
	margin-bottom: 10px;
}

.pws-input{
	margin-bottom: 0 !important;
}